*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Poppins',sans-serif;
}

/* HERO */

.hero{

    width:100%;
    height:100vh;

    background:url("background.jpg") center center/cover no-repeat;

    position:relative;

    display:flex;
    align-items:center;
    justify-content:center;

    overflow:hidden;
}

/* Dark Overlay */

.overlay{

    position:absolute;
    inset:0;

    background:
    linear-gradient(
        rgba(0,0,0,.65),
        rgba(0,0,0,.55)
    );

}

/* Content */

.hero-content{

    position:relative;
    z-index:2;

    width:90%;
    max-width:900px;

    text-align:center;

    color:#fff;
}

.tag{

    display:inline-block;

    padding:10px 22px;

    border-radius:50px;

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(10px);

    border:1px solid rgba(255,255,255,.2);

    margin-bottom:25px;

    letter-spacing:2px;

    text-transform:uppercase;

    font-size:14px;
}

.hero h1{

    font-size:68px;

    line-height:1.1;

    margin-bottom:25px;

    font-weight:700;
}

.hero p{

    font-size:19px;

    max-width:700px;

    margin:auto;

    line-height:1.8;

    opacity:.9;

    margin-bottom:45px;
}

/* Buttons */

.hero-buttons{

    display:flex;

    justify-content:center;

    gap:20px;

    flex-wrap:wrap;
}

.btn{

    text-decoration:none;

    padding:16px 38px;

    border-radius:60px;

    color:#fff;

    font-size:18px;

    font-weight:600;

    transition:.4s;
}

.call-btn{

    background:#b88b4a;
}

.call-btn:hover{

    transform:translateY(-6px);

    background:#d9a85d;
}

.whatsapp-btn{

    background:#25D366;
}

.whatsapp-btn:hover{

    transform:translateY(-6px);

    background:#18b857;
}

/* Mobile */

@media(max-width:768px){

.hero h1{

    font-size:42px;
}

.hero p{

    font-size:16px;
}

.btn{

    width:220px;

    text-align:center;
}

}
.features{
    background:#d29e9e;
    padding:100px 8%;
}

.container{
    max-width:1200px;
    margin:auto;
}

.section-title{
    text-align:center;
    color:#fff;
    margin-bottom:70px;
}

.section-title span{
    color:#f4f2ed;
    letter-spacing:3px;
    font-size:14px;
    font-weight:600;
}

.section-title h2{
    font-size:48px;
    margin:18px 0;
    font-weight:700;
}

.section-title p{
    max-width:700px;
    margin:auto;
    color:#bdbdbd;
    line-height:1.8;
}

.feature-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(260px,1fr));
    gap:30px;
}

.feature-card{
    background:#181818;
    padding:40px 30px;
    border-radius:20px;
    text-align:center;
    border:1px solid rgba(212,175,55,.2);
    transition:.4s;
}

.feature-card:hover{
    transform:translateY(-10px);
    border-color:#d4af37;
    box-shadow:0 20px 40px rgba(212,175,55,.15);
}

.icon{
    font-size:50px;
    margin-bottom:20px;
}

.feature-card h3{
    color:#fff;
    margin-bottom:15px;
    font-size:24px;
}

.feature-card p{
    color:#bdbdbd;
    line-height:1.7;
}
.about{
    background:#d29e9e;
    padding:120px 8%;
}

.about-container{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:70px;
    align-items:center;
}
.about-image{
    position:relative;
}

.about-image img{
    width:100%;
    border-radius:25px;
    display:block;
}

.experience-box{

    position:absolute;

    bottom:30px;
    left:30px;

    background:#c8a96a;

    color:#fff;

    padding:25px 35px;

    border-radius:18px;

    text-align:center;

}

.experience-box h2{
    font-size:40px;
    margin-bottom:5px;
}

.sub-title{

    color:#f6f3ed;

    letter-spacing:3px;

    font-size:15px;

    font-weight:600;
}

.about-content h2{

    color:#0f0707;

    font-size:48px;

    margin:20px 0;

    line-height:1.2;
}

.about-content p{

    color:#160d0d;

    line-height:1.9;

    margin-bottom:22px;
}

.about-features{

    display:grid;

    grid-template-columns:1fr 1fr;

    gap:18px;

    margin:40px 0;
}

.feature{

    color:#010000;

    font-size:17px;
}

.about-btn{

    display:inline-block;

    padding:16px 38px;

    background:#c8a96a;

    color:#fff;

    text-decoration:none;

    border-radius:50px;

    transition:.4s;
}

.about-btn:hover{

    background:#d8b878;

    transform:translateY(-5px);
}

@media(max-width:900px){

.about-container{

grid-template-columns:1fr;

}

.about-content h2{

font-size:38px;

}

.about-features{

grid-template-columns:1fr;

}

}
.services{
    padding:120px 8%;
    background:#d29e9e;
}

.section-heading{
    text-align:center;
    color:#fff;
    margin-bottom:70px;
}

.section-heading span{
    color:#fdfcf6;
    letter-spacing:3px;
    font-weight:600;
}

.section-heading h2{
    font-size:48px;
    margin:15px 0;
}

.section-heading p{
    color:#bdbdbd;
    max-width:650px;
    margin:auto;
    line-height:1.8;
}

.service-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(320px,1fr));
    gap:30px;
}

.service-card{
    background:#a3864d;
    border-radius:20px;
    overflow:hidden;
    transition:.4s;
}

.service-card:hover{
    transform:translateY(-12px);
    box-shadow:0 20px 45px rgba(181, 151, 49, 0.15);
}

.service-card img{
    width:100%;
    height:250px;
    object-fit:cover;
    transition:.5s;
}

.service-card:hover img{
    transform:scale(1.08);
}

.service-content{
    padding:30px;
}

.service-content h3{
    color:#fff;
    margin-bottom:15px;
    font-size:24px;
}

.service-content p{
    color:#070404;
    line-height:1.8;
}
.experience{
    padding:120px 8%;
    background:#d29e9e;
}

.experience .container{
    display:grid;
    grid-template-columns:1.2fr 1fr;
    gap:60px;
    align-items:center;
}

.experience-left span{
    color:#f0ece4;
    letter-spacing:3px;
    font-weight:600;
}

.experience-left h2{
    color:#090404;
    font-size:48px;
    margin:20px 0;
}

.experience-left p{
    color:#000000;
    line-height:1.8;
}

.points{
    margin-top:40px;
}

.point{
    display:flex;
    gap:20px;
    margin-bottom:30px;
}

.point span{
    width:50px;
    height:50px;
    border-radius:50%;
    background:#c9a45d;
    color:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:22px;
}

.point h4{
    color:#fff;
    margin-bottom:8px;
}

.experience-right{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;
}

.counter-box{
    background:#181818;
    border:1px solid rgba(201,164,93,.25);
    border-radius:20px;
    text-align:center;
    padding:40px 20px;
    transition:.4s;
}

.counter-box:hover{
    transform:translateY(-8px);
    border-color:#c9a45d;
}

.counter-box h2{
    color:#c9a45d;
    font-size:42px;
    margin-bottom:10px;
}

.counter-box p{
    color:#fff;
}
.footer{

    background:#0b0b0b;

    padding:80px 8% 20px;

    border-top:1px solid rgba(212,175,55,.15);
}

.footer-container{

    max-width:1200px;

    margin:auto;

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

    gap:50px;

    margin-bottom:50px;
}

.footer-box h2,
.footer-box h3{

    color:#d4af37;

    margin-bottom:25px;
}

.footer-box p{

    color:#bdbdbd;

    line-height:1.9;

    margin-bottom:15px;
}

.footer-box ul{

    list-style:none;
}

.footer-box ul li{

    margin-bottom:14px;
}

.footer-box ul li a{

    color:#bdbdbd;

    text-decoration:none;

    transition:.3s;
}

.footer-box ul li a:hover{

    color:#d4af37;

    padding-left:8px;
}

.social-icons{

    display:flex;

    gap:15px;

    margin-top:20px;
}

.social-icons a{

    width:45px;

    height:45px;

    border-radius:50%;

    background:#181818;

    display:flex;

    justify-content:center;

    align-items:center;

    color:#fff;

    text-decoration:none;

    font-size:20px;

    transition:.3s;
}

.social-icons a:hover{

    background:#d4af37;

    transform:translateY(-5px);
}

.footer-bottom{

    text-align:center;

    padding-top:25px;

    border-top:1px solid rgba(255,255,255,.08);
}

.footer-bottom p{

    color:#999;
}
.call-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    margin-top:18px;
    padding:12px 24px;
    background:#D4AF37;
    color:#111;
    text-decoration:none;
    border-radius:30px;
    font-size:15px;
    font-weight:600;
    transition:0.3s ease;
}

.call-btn:hover{
    background:#fff;
    color:#111;
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(212,175,55,0.35);
}